/* Modal Styles */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

.modal-content {
background-color: #ffffff;
    margin: 20% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 87%;
    max-width: 601px;
    text-align: center;
    color: chartreuse;
}
.modal-content p{
    font-family: "Noto Naskh Arabic", serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #212529;
    font-size: 21px;
}

.modal-button {
    margin: 10px;
    padding: 10px 20px;
    background-color: #f44336; /* Red */
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

.modal-button:hover {
    background-color: #d32f2f;
}

.modal-button#cancel-delete {
    background-color: #bbb; /* Gray */
}

.modal-button#cancel-delete:hover {
    background-color: #999;
}
